part of 'stamp_bloc.dart';

abstract class StampEvent extends Equatable {
  const StampEvent();

  @override
  List<Object> get props => [];
}

class DataFetched extends StampEvent {}

class OnRefresh extends StampEvent {}

class OnSearch extends StampEvent {
  final String searchString;
  OnSearch({required this.searchString});
}
